# Configuration file

~CONFIG_VERSION: 0.1.0

world-616829434 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=bone
    B:overlayEnabled=true
}


world-78688046 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=ques
    B:overlayEnabled=true
}


world-824709374 {
    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=true

    # Hide and unhide items by clicking them in the item list.
    B:editEnabled=false
    S:filterText=dislo

    # Show the list of items next to open guis.
    B:overlayEnabled=true
}


world1855637915 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=cova
    B:overlayEnabled=true
}


world2603186 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=que
    B:overlayEnabled=true
}


